admin on August 28th, 2009

smcFanControl 2.2.2 should be fully compatible with the final release of OS X 10.6 (Snow Leopard). There are no known issues. Tweet This Post Send Gmail Ping This Post Post to Reddit Post to Technorati

Continue reading about smcFanControl 2.2.2 is Snow Leopard compatible

I ran into a pesky problem after I installed the iPhone SDK (before that I installed XCode 3.2 from the Installer DVD) under Snow Leopard: My iPhone/iPod Touch was neither detected by Xcode nor by iTunes anymore. It seems that the iPhone SDK for Snow Leopard (downloadable at and released in June 2009) installs […]

Continue reading about iPhone not detected under Snow Leopard – how to fix!